<link rel="import" href="../../polymer_components/polymer/polymer.html">

<dom-module id="authors-collection">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>

    <template is="dom-repeat" items="{{collection}}" as="author">
      <div>
        {{author}}
      </div>
    </template>
  </template>

  <script>
  Polymer({
  is: 'authors-collection',
  properties: {
    collection: Array
  }
});
</script>
</dom-module>
